<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet1" targetNamespace="http://tempuri.org/DataSet1.xsd" xmlns:mstns="http://tempuri.org/DataSet1.xsd" xmlns="http://tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DataSet1" msprop:Generator_UserDSName="DataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="DailyReport" msprop:Generator_TableClassName="DailyReportDataTable" msprop:Generator_TableVarName="tableDailyReport" msprop:Generator_TablePropName="DailyReport" msprop:Generator_RowDeletingName="DailyReportRowDeleting" msprop:Generator_RowChangingName="DailyReportRowChanging" msprop:Generator_RowEvHandlerName="DailyReportRowChangeEventHandler" msprop:Generator_RowDeletedName="DailyReportRowDeleted" msprop:Generator_UserTableName="DailyReport" msprop:Generator_RowChangedName="DailyReportRowChanged" msprop:Generator_RowEvArgName="DailyReportRowChangeEvent" msprop:Generator_RowClassName="DailyReportRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="First_x0020_Weight" msprop:Generator_ColumnVarNameInTable="columnFirst_Weight" msprop:Generator_ColumnPropNameInRow="First_Weight" msprop:Generator_ColumnPropNameInTable="First_WeightColumn" msprop:Generator_UserColumnName="First Weight" type="xs:int" minOccurs="0" />
              <xs:element name="Second_x0020_Weight" msprop:Generator_ColumnVarNameInTable="columnSecond_Weight" msprop:Generator_ColumnPropNameInRow="Second_Weight" msprop:Generator_ColumnPropNameInTable="Second_WeightColumn" msprop:Generator_UserColumnName="Second Weight" type="xs:int" minOccurs="0" />
              <xs:element name="Reg_x0020_no" msprop:Generator_ColumnVarNameInTable="columnReg_no" msprop:Generator_ColumnPropNameInRow="Reg_no" msprop:Generator_ColumnPropNameInTable="Reg_noColumn" msprop:Generator_UserColumnName="Reg no" type="xs:string" minOccurs="0" />
              <xs:element name="First_x0020_Time" msprop:Generator_ColumnVarNameInTable="columnFirst_Time" msprop:Generator_ColumnPropNameInRow="First_Time" msprop:Generator_ColumnPropNameInTable="First_TimeColumn" msprop:Generator_UserColumnName="First Time" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Second_x0020_Time" msprop:Generator_ColumnVarNameInTable="columnSecond_Time" msprop:Generator_ColumnPropNameInRow="Second_Time" msprop:Generator_ColumnPropNameInTable="Second_TimeColumn" msprop:Generator_UserColumnName="Second Time" type="xs:dateTime" minOccurs="0" />
              <xs:element name="First_x0020_Date" msprop:Generator_ColumnVarNameInTable="columnFirst_Date" msprop:Generator_ColumnPropNameInRow="First_Date" msprop:Generator_ColumnPropNameInTable="First_DateColumn" msprop:Generator_UserColumnName="First Date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Second_x0020_Date" msprop:Generator_ColumnVarNameInTable="columnSecond_Date" msprop:Generator_ColumnPropNameInRow="Second_Date" msprop:Generator_ColumnPropNameInTable="Second_DateColumn" msprop:Generator_UserColumnName="Second Date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="comment" msprop:Generator_ColumnVarNameInTable="columncomment" msprop:Generator_ColumnPropNameInRow="comment" msprop:Generator_ColumnPropNameInTable="commentColumn" msprop:Generator_UserColumnName="comment" type="xs:string" minOccurs="0" />
              <xs:element name="VehicleNo" msprop:Generator_ColumnVarNameInTable="columnVehicleNo" msprop:Generator_ColumnPropNameInRow="VehicleNo" msprop:Generator_ColumnPropNameInTable="VehicleNoColumn" msprop:Generator_UserColumnName="VehicleNo" type="xs:string" minOccurs="0" />
              <xs:element name="VehicleRequestCode" msprop:Generator_ColumnVarNameInTable="columnVehicleRequestCode" msprop:Generator_ColumnPropNameInRow="VehicleRequestCode" msprop:Generator_ColumnPropNameInTable="VehicleRequestCodeColumn" msprop:Generator_UserColumnName="VehicleRequestCode" type="xs:string" minOccurs="0" />
              <xs:element name="ProductName" msprop:Generator_ColumnVarNameInTable="columnProductName" msprop:Generator_ColumnPropNameInRow="ProductName" msprop:Generator_ColumnPropNameInTable="ProductNameColumn" msprop:Generator_UserColumnName="ProductName" type="xs:string" minOccurs="0" />
              <xs:element name="PartyName" msprop:Generator_ColumnVarNameInTable="columnPartyName" msprop:Generator_ColumnPropNameInRow="PartyName" msprop:Generator_ColumnPropNameInTable="PartyNameColumn" msprop:Generator_UserColumnName="PartyName" type="xs:string" minOccurs="0" />
              <xs:element name="TransporterName" msprop:Generator_ColumnVarNameInTable="columnTransporterName" msprop:Generator_ColumnPropNameInRow="TransporterName" msprop:Generator_ColumnPropNameInTable="TransporterNameColumn" msprop:Generator_UserColumnName="TransporterName" type="xs:string" minOccurs="0" />
              <xs:element name="ContainerNo" msprop:Generator_ColumnVarNameInTable="columnContainerNo" msprop:Generator_ColumnPropNameInRow="ContainerNo" msprop:Generator_ColumnPropNameInTable="ContainerNoColumn" msprop:Generator_UserColumnName="ContainerNo" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>